name: La souveraine
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_sol_4.webp
effects: []
_id: Y791UctCHALnBgjO
system:
  description: >-
    <p>Danse tr&egrave;s lente, sobre, hi&eacute;ratique, plus
    caract&eacute;ris&eacute;e par ses poses que par ses mouvements.</p>
  descriptionmj: ''
  type: soliste
  agilite: false
  apparence: true
  niveau: 4
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Y791UctCHALnBgjO'

